HiPi(3pm)

NAME
HiPi - Modules for Raspberry Pi GPIO

SYNOPSIS
    use HiPi;
    ....
    use HiPi qw( :rpi :i2c :spi :mcp3adc :mcp4dac :mpl3115a2 );
    ....
    use HiPi qw( :mcp23x17 :lcd :hrf69 :openthings :energenie );

DESCRIPTION
HiPi provides modules for use with the Raspberry Pi GPIO and peripherals.

Documentation and details are available at

<https://www.hipiperl.com>

AUTHOR
Mark Dootson, "mdootson@cpan.org".

COPYRIGHT
Copyright (c) 2013 - 2024 Mark Dootson